
				
		
		
								
					body{
											font-family: 'Roboto', sans-serif;
															}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(42,0,65,1);
			}

			
		
		
			.header_top,
			.header_bottom,
			.title,
			.drop_down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			.drop_down .second .inner>ul,
			li.narrow .second .inner ul,
			.drop_down .wide .second ul li,
			.drop_down .second ul li
			{
			border-color:#4c4c4c;
			}

																	.breadcrumbs,
			.breadcrumb .current,
			.breadcrumb a{
			color:#000000;
			}
							header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(42,0,65,1) !important;
			}
		
		


		
						
		
		
		

					.content{
			margin-top: 0;
			}
		
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 80px;
			}
			.content.content_top_margin{
			margin-top: 80px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 80px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 50px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 80px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #2a0041;
			background-color: rgba(42,0,65,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #c8b376; 							font-family: 'Roboto', sans-serif;
						 font-size: 14px; 									 font-weight: 300; 									}

		
					nav.main_menu > ul > li:not(:first-child):before {
			content: '|';
			position: relative;
			left: -2px;
			color: #9e9e9e;
			font-size: 15px;
			font-weight: 400;
			}
					nav.main_menu > ul > li:not(:first-child):before {
			color: #434343;
			}
		
		
					nav.main_menu ul li.active a {
			color: #c6a93d			}
			
					nav.main_menu > ul > li:hover > a,
			header.sticky nav.main_menu > ul > li:hover > a {
							background-color: #340050;
						}

					

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #c8b376; 							font-family: 'Roboto', sans-serif !important;
															font-weight: 300; 									}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #c6a93d !important;
			}
									.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
												

						
		
		
		
		
		
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #4c4c4c;
			}
		
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #2a0041 !important;
			}
			}
						
		
		
		
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.side_menu .side_menu_title h4,
			.side_menu h5,
			.side_menu h6 {
			color: #ffffff;			}

			

		

		
		

												
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			font-family: Roboto;line-height: 20px;font-style: italic;font-weight: 900;text-transform: capitalize;			}
							.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			color:#0a0a0a;
			}
						
								
								
							.blog_holder.blog_small_image article .post_text .post_text_inner{
			border:1px solid #f6f6f6;

			}
			.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
			border-top:none;
			}
									.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
			background-color: #b5b5b5;
			}
							.blog_holder.blog_small_image article .post_text .post_text_inner {
			border-width: 100px;
			border-style: solid;
			}
		
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #2a0041;border-width: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #ffffff;width: 100%; text-align: center; box-sizing: border-box; padding: 0				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				padding: 0 27px;color: #ffffff;background-color: #000000;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				background-color: #595959;color: #ffffff;font-family: Roboto;font-style: normal;font-weight: 400;text-transform: none;				}
			
			
			
			
			
			
			
			
			
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #ffffff;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #ffffff;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #ffffff;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #ffffff;opacity:1;				}
																																																																					.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 100px;
			}
				
		
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			color: #c8b376			}
		
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					.blog_slider .blog_text_holder_inner  .blog_slider_title a{
			color: #0a0a0a			}

		
					.blog_slider .blog_text_holder_inner  .blog_slider_title a:hover{
			color: #0a0a0a;
			}
		
		
		
		
		
		

		
		
		
					.blog_slider .blog_slider_simple_title a{
			font-family: Roboto, sans-serif;font-size: 16px;font-weight: 700;text-transform: uppercase			}

		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
		.qode-inter-page-navigation-holder, .qode-inter-page-navigation-holder .qode-inter-page-navigation-back-link-inner:after { background-color: #0a0a0a;}

								

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


